*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body{
	font-family: "Open Sans", sans-serif;
}
nav{

	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	position: sticky;
	top: 10px;
	background-color: white;

}

nav .nav, nav .nav-logo{

	margin: 0.5rem;
	display: inline;


}

button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25rem;
	font-size: 1rem;
	padding: 0.5rem;
}

#training-options{
	padding-top: 0.5rem;
	padding-left: 60%;
	padding-right: 10%;
	padding-bottom: 2rem;
	text-align: right;
	min-height: 60vh;
	background-color: gray;
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	background-attachment: fixed;
	margin-bottom: 5%;
}

p{
	text-align: justify;
}

#developer-program h1{

	padding: 0.8rem;
	text-align: center;
	font-family: "zilla slab";

}

#developer-program p{
	padding: 0.8rem;
	text-align: center;
	padding-bottom: 5rem;
}

#still-question h1{
	padding: 0.8rem;
	text-align: center;
	font-family: "zilla slab";
}
#still-question p{
	padding: 0.8rem;
	text-align: center;
	padding-bottom: 2rem;
}
#still-question .book-now{
	background-color: #336589;
	margin-left: 46%;
	margin-right: 41%;

}
#still-question{
	position: relative;
	background-color: rgba(0, 0, 0, 0.1);
	z-index: 1;
	height: 200px;
	margin: 20px;
	flood-opacity: ;

}
footer{
	padding: 0.7rem;
	text-align: center;
}
footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}